Software Bisque

Take a virtual tour of the Software Bisque campus Watch Steve Bisque discuss the Paramount mount with S&T's Dennis Di Cicco Read the Paramount MYT Review Read about the Paramount Software Suite

compatibility with "the sky X"

rated by 0 users
This post has 1 Reply | 1 Follower

Not Ranked
Posts 1
FACON Pascal Posted: 04-07-2019 10:23 AM

 

Hello,

I would like to know if "The sky X" can be used with an Ioptron CEM 120 mount.

thank you

Pascal FACON

Top 10 Contributor
Posts 3,761
Software Bisque Employee

Both TheSkyX Serious Astronomer and Professional Editions have built-in support of iOptron mounts using versions 1.0, 1.2 and 2.0 of their command protocol. For newer models that use command protocol version 3.0, you'll need the free, user-developed TheSkyX-native X2 plug-in for iOptron mounts with V3 protocol.

Brian S. Rickard
Software Bisque, Inc.

Page 1 of 1 (2 items) | RSS

   

© 2019 Software Bisque, Inc. 862 Brickyard Circle, Golden, CO 80403-8058 USA - phone: +1 303 278 4478 fax: +1 303 278 0045
Google+